## activemq-activeio 3.1.1

=== debian/changelog ===
activemq-activeio (3.1.1-1) unstable; urgency=low

  * Initial release (Closes: #627781).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 25 May 2011 21:13:52 +0200
