=== debian/control ===
Source: activemq-activeio
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-enforcer-plugin-java, libcommons-logging-java,
 libmaven-bundle-plugin-java, libmaven-javadoc-plugin-java, default-jdk-doc,
 libsurefire-java, junit4, glassfish-javaee (>= 2.1.1-b31g)
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-java/activemq-activeio.git
Vcs-Git: git://git.debian.org/git/pkg-java/activemq-activeio.git
Homepage: http://activemq.apache.org/ 

Package: libactivemq-activeio-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libactivemq-activeio-java-doc
Description: ActiveMQ ActiveIO protocol implementation framework
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled, 
 reliable, and asynchronous way.
 .
 ActiveMQ ActiveIO provides a high performance IO framework for
 implementing network protocols.
 .
 This package, used by Apache ActiveMQ, contains a Java library for ActiveIO.

Package: libactivemq-activeio-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libactivemq-activeio-java
Description: ActiveMQ ActiveIO protocol implementation framework - documentation
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled, 
 reliable, and asynchronous way.
 .
 ActiveMQ ActiveIO provides a high performance IO framework for
 implementing network protocols.
 .
 This package contains Javadoc API for libactivemq-activeio-java.
