=== debian/control ===
Source: activemq-activeio
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libcommons-logging-java,
 libgeronimo-j2ee-management-1.1-spec-java,
 libmaven-bundle-plugin-java,
 libsurefire-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/activemq-activeio
Vcs-Git: https://salsa.debian.org/java-team/activemq-activeio.git
Homepage: http://activemq.apache.org/

Package: libactivemq-activeio-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Recommends:
 ${maven:OptionalDepends}
Description: ActiveMQ ActiveIO protocol implementation framework
 Apache ActiveMQ is a message broker built around Java Message Service (JMS)
 API : allow sending messages between two or more clients in a loosely coupled,
 reliable, and asynchronous way.
 .
 ActiveMQ ActiveIO provides a high performance IO framework for
 implementing network protocols.
 .
 This package, used by Apache ActiveMQ, contains a Java library for ActiveIO.
