=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.apache.org/repos/asf/activemq/activeio/tags/ \
  activeio-(?:parent-)?(\d.*)/ debian debian/orig-tar.sh
